/*
 Theme Name:   telugu360
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty-One WordPress theme.
 Author:       Gurudev
 Author URI:   https://elicus.com
 Template:     twentytwentyfour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwentyfour/style.css");


/* radio button css start */

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-family: "Mallanna", Sans-serif;
    font-weight: 600;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #FFCB05;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #FD000A;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* radio button css end */



/* placeholder css start */
.donateFrm ::-webkit-input-placeholder { 
    color: #999;
    font-weight: 400;
    font-size: 16px;
    font-family: "Mallanna", Sans-serif;
}

.donateFrm ::-moz-placeholder { 
    color: #999;
    font-weight: 400;
    font-size: 16px;
    font-family: "Mallanna", Sans-serif;
}

.donateFrm :-ms-input-placeholder { 
    color: #999;
    font-weight: 400;
    font-size: 16px;
    font-family: "Mallanna", Sans-serif;
}

.donateFrm :-moz-placeholder { 
    color: #999;
    font-weight: 400;   
    font-size: 16px;
    font-family: "Mallanna", Sans-serif;
}
/* placeholder css end */


.dFlx{
    display: -webkit-box;    
    display: -moz-box;         
    display: -ms-flexbox;      
    display: -webkit-flex;     
    display: flex;
}

.donateFrm{
    max-width: 800px;
}

.radiorw{
    margin-bottom: 20px;
}

.radiorw .radiocol{
    width: 25%;
}

.donateFrm input[type="text"],
.donateFrm input[type="email"],
.donateFrm input[type="tel"],
.donateFrm input[type="number"],
.donateFrm textarea{ 
    border: none;
    outline: none;
    display: block;
    width: 100%;
    line-height: 50px;
    color: #333;    
    font-size: 16px;    
    border: 1px solid #FFCB05;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 0 10px;
    box-sizing: border-box;
    font-family: "Mallanna", Sans-serif;
    font-weight: 400;
}

.donateFrm input::-webkit-outer-spin-button,
.donateFrm input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


.donateFrm input[type=number] {
  -moz-appearance: textfield;
}

.donateFrm .rwWrp{
    justify-content: space-between;
    flex-wrap: wrap;
}

.donateFrm .rwWrp .clw50{
    width: 48%;
    margin-bottom: 20px;
}

.donateFrm input[type=submit]{
    text-transform: uppercase;
    font-size: 16px;
    background: #FFCB05;
    color: #FD000A;
     -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    border: none;
    padding: 0 50px;
    cursor: pointer;
    font-family: "Mallanna", Sans-serif;
    font-weight: 600;
}

.donateFrm input[type=submit]:hover{
    color: #FFCB05;
    background: #FD000A;
}

/* select option css start */

.donateFrm select {
   -webkit-appearance:none;
   -moz-appearance:none;
   -ms-appearance:none;
   appearance:none;
   outline:0;
   box-shadow:none;
   border:0!important;
   background: #fff;
   background-image: none;
   flex: 1;
   padding: 0 .5em;
   color:#999;
   cursor:pointer;
   font-size: 16px; 
}
.donateFrm select::-ms-expand {
   display: none;
}
.donateFrm .select {
   position: relative;
   display: flex;
   width: 100%;
   height: 52px;
   line-height: 3;
   background: #5c6664;
   overflow: hidden;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   border: 1px solid #FFCB05;
}
.donateFrm .select::after {
   content: '\25BC';
   position: absolute;
   top: 0;
   right: 0;
   padding: 0 1em;
   background: #fff;
   cursor:pointer;
   pointer-events:none;
   transition:.25s all ease;
}
.donateFrm .select:hover::after {
   color: #FD000A;
}

/* select option css end */


/* checkbox css start */

.comment-form-cookies-consent input[type=checkbox] {
    position: relative;
    border: 2px solid #000;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 2px .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    opacity: .5;
}

.comment-form-cookies-consent input[type=checkbox]:hover {
  opacity: 1;
}

.comment-form-cookies-consent input[type=checkbox]:checked {
  background-color: #000;
  opacity: 1;
}

.comment-form-cookies-consent input[type=checkbox]:before {
  content: '';
  position: absolute;
  right: 50%;
  top: 50%;
  width: 4px;
  height: 10px;
  border: solid #FFF;
  border-width: 0 2px 2px 0;
  margin: -1px -1px 0 -1px;
  transform: rotate(45deg) translate(-50%, -50%);
  z-index: 2;
}

.comment-form-cookies-consent{
    margin-bottom:20px;
}

.comment-form-cookies-consent label{
     font-family: "Mallanna", Sans-serif;
    font-weight: 600;
}

/* checkbox css end */

.clw100{ width: 100%;}
.min-height-130 { min-height: 130px; }
.donor-status-select { margin-bottom: 28px; }
#aadhar-error {
    margin-bottom: 8px;
}
.upload-fields > lable {
    position: relative;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
    font-family: "Mallanna", Sans-serif;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 8px;
}

@media(min-width:768px){
    .home-mobile-slider {
        display: none;
    }
}

@media(max-width:767px){

    .home-desktop-slider {
        display: none;
    }
    .sec-slider a{
        padding: 5px 5px 5px 5px !important;
    }
    /*div#n2-ss-2 {
        min-height: 270px;
    }*/
}